{
"title":"DC2C_pri01",
"project":"DBM Szeged park_coins",
"issued":"13.04.2023 01.01",
"styl":"size 01",
"text":"PARKOLÓJEGY",
"styl":"size 11",
"feed":"nl",
"text":"Nyugta",
"styl":"size 00",
"feed":"nl",
"feed":"nl",
"text":"mögé jól láthatóan", 
"feed":"nl",
"text":"elhelyezni!",
"feed":"nl",
"text":"A PARKOLÓ NEM ŐRZÖTT!",
"feed":"nl",
"styl":"size 10",
"text":"Rendszám: ",
"styl":"size 00",
"feed":"nl",
"vari":"Dynamic01",
"feed":"nl",
"text":"Parkolási idõ vége:",
"vari":"Dynamic02",
"vari":"Dynamic03",
"feed":"nl",
"text":"Parkolás helye:",
"vari":"location",
"text":"Összeg: ",
"vari":"Dynamic04",
"feed":"nl",
}


